artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/254383539756017176/c0a813b5f8514f42b01ba489ca6c2fb1/artifacts
end_time: 1712506345976
entry_point_name: ''
experiment_id: '254383539756017176'
lifecycle_stage: active
run_id: c0a813b5f8514f42b01ba489ca6c2fb1
run_name: back_24__ahead_4
run_uuid: c0a813b5f8514f42b01ba489ca6c2fb1
source_name: ''
source_type: 4
source_version: ''
start_time: 1712506115906
status: 3
tags: []
user_id: alexey
